{
  "id": "cryptomator-portable",
  "guid": "{E7A1FE25-B1B6-493E-AD6D-9B10EFE4F1BB}",
  "name": "Cryptomator Portable",
  "version": "1.15.2",
  "release": "15",
  "date": "2025/04/06 20:45:34",
  "publisher": "CrazyMax",
  "url": "https://github.com/portapps/cryptomator-portable",
  "portapps_version": "3.16.0"
}
